#ifndef __BUZZER_H
#define __BUZZER_H


void BUZZER_Exec(void);
void BUZZER_Beep(unsigned int time);
void BUZZER_Alarm_Start(unsigned int on, unsigned int off );
void BUZZER_Alarm_Stop(void);


#endif
